# Uses of Class
org.jdesktop.application.Task.InputBlocker

Packages that use Task.InputBlocker
Package
Description
org.jdesktop.application

## Uses of Task.InputBlocker in org.jdesktop.application

Methods in org.jdesktop.application that return Task.InputBlocker
Modifier and Type
Method
Description
`final Task.InputBlocker`
Task.`getInputBlocker()`
Return this task's InputBlocker.
Methods in org.jdesktop.application with parameters of type Task.InputBlocker
Modifier and Type
Method
Description
`final void`
Task.`setInputBlocker(Task.InputBlocker inputBlocker)`
Set this task's InputBlocker.